
Foreman - Bug #525

config templates contain incorrect EOL chars 

12/13/2010 03:44 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

all text areas return \r\n chars instead of \n for unix systems.

Related issues:

Has duplicate Foreman - Bug #500: carriage return chars in partition tables a... Duplicate 12/09/2010

Associated revisions

Revision bb181ce2 - 12/13/2010 03:49 AM - Ohad Levy

fixes #525 - config templates contain incorrect EOL chars

History

#1 - 12/13/2010 04:55 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset bb181ce2811e60fb8a204d5ad2aeff94b0e862f8.

#2 - 12/13/2010 04:39 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
